package ab.issue.utils;

/**
 * Created by Ankit Batra on 31/03/17.
 */

public final class StringUtils {

    public static boolean isEmpty(String s) {
        return s == null || s.isEmpty();
    }

    public static String returnEmptyIfNull(String s) {
        return s == null ? "" : s;
    }

    private StringUtils() {
    }
}
